services:
  sport-platform:
    image: sport-platform:latest
    container_name: sport-platform
    build:
      context: .
    ports:
      - "8099:8099"  # Вернули проброс порта
    restart: unless-stopped
